/* bottom menu*/
ul.bottom_menu{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items:center;
    justify-content: space-between;
}

ul.bottom_menu li{
    margin-bottom: 16px;
}

ul.bottom_menu li a{
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #00223A;
    text-decoration: none;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

ul.bottom_menu li a:hover{
    color: #3BB44D; 
}

@media(max-width:1680px){
     
}

@media(max-width:1400px){
    
}

@media(max-width:1200px){
    ul.bottom_menu li a{
        font-size: 16px;
        line-height: 19px;
    }                  
}

@media(max-width: 992px){ 
    ul.bottom_menu{
        flex-direction:column;
        align-items: center;
    }   
    
    ul.bottom_menu li{
        margin-bottom: 27px;
    }
                              
}

@media(max-width: 768px){         
      
}

@media(max-width: 576px){
                 
}  